From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 21 December 2004<P>

Kase,<BR>
Welcome back & how in the world are you??? I understand that Rennie and the Captain are out sailing the ocean blue and Ladyinwaiting is still around...It's always good to see you poke your head in here...take care!<BR>
CS58<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 December 2004<P>

Hey Kase; Glad to see you back again. Know what you mean about the cold it was about 15 here yesterday and about 50 today. Killer weather, tomorrow it's going to get cold and snow again ha.<BR>
<BR>
Thanks Juan; now write us another one of your great poems and be sure to put challenge in the title.<BR>
<BR>
Echo; I'm making black walnut fudge tomorrow too. It's been a long time since I made it, but it's not for me, it's for Dad (he loves it)<BR>
<BR>
Oh yeah something warm to drink. I have to have my antioxidants, so green tea is it lately...but dark rich hot chocolate sounds really great and with kahlua or Irish sounds good and warming. <BR>
<BR>
Ya'll stay warm, write lots of hot poetry and tell me what you're cooking ok. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 21 December 2004<P>

I am attempting to make the oatmeal cake as cupcakes...oh my...hope they turn out good and they don't make a mess...<BR>
will let everyone how good they turn out...i have another great recipe--it's called caramel chip bars...mmmmmmm<BR>
CS58
<HR>